/*Block Size, Positioning, Spacing, Background, Border*/
/*******************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background: url('/static/designs/images/repository/bg_678x300_men_handshake_sky.png') center top no-repeat scroll;
  float: left;
  width: 678px;
  margin: 0;
  padding: 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  float: left;
  width: 167px;
  margin: 7px 0 0 0;
  padding: 0 19px;
  background: #c3d8ef;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  float: left;
  margin: 7px 0 0 7px;
  padding: 0 19px;
  width: 201px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  float: right;
  clear: right;
  margin: 7px 0 0 7px;
  padding: 0 19px;
  width: 180px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2, #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
	padding-bottom: 32767px;
	margin-bottom: -32767px; 
}
/*******************************
End of Block Positioning and Spacing*/



/** Content Size, Positioning, and Spacing 
*****************************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 180px 40px 0 40px;
  text-align: right;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 25px 0 10px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 0 0 10px 0;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 0 0 10px 0;
}


/*****************************************
End of Content Size, Positioning, and Spacing */
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background-color: transparent;
  width: auto;
  background-image: none;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  padding-bottom: 0px;
  width: auto;
  margin-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  padding-right: 0px;
  background-color: rgba(255,255,255,1);
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  padding-bottom: 0px;
  width: 975px;
  margin-bottom: auto;
  padding-left: 0px;
  margin-left: auto;
  margin-top: auto;
  padding-right: 0px;
  margin-right: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  width: 975px;
  float: left;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0px;
  margin-bottom: auto;
  padding-left: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin-bottom: auto;
  margin-top: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin-bottom: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 a {
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin-bottom: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin-bottom: auto;
  top: auto;
  margin-top: 80px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2_custom {
  width: 975px;
  float: left;
  clear: none;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk2_custom a {
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk3_custom {
  width: auto;
  float: none;
  margin-bottom: 10px;
  margin-left: auto;
  clear: none;
  margin-right: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk3_custom a {
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk4_custom {
  width: 975px;
  float: none;
  clear: both;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk4_custom a {
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk5_custom {
  width: 975px;
  float: none;
  clear: both;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk5_custom a {
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk6_custom {
  width: 975px;
  float: none;
  clear: both;
  padding-top: 80px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk6_custom a {
  color: transparent;
  background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_custom {
  width: 975px;
  float: none;
  margin-bottom: auto;
  margin-top: auto;
  clear: both;
  background-color: #FFFFFF;
  border-top-color: #333333;
  border-right-width: 1px;
  border-left-color: #333333;
  border-top-style: none;
  border-bottom-width: 1px;
  border-bottom-style: none;
  border-left-width: 1px;
  border-right-color: #333333;
  border-right-style: none;
  border-left-style: none;
  border-bottom-color: #333333;
  border-top-width: 1px;
}
